body {
	margin: 0;
	padding: 0;
}

.main {
	background-image: url('melior-resorts-one-family1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.hotels {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	margin-top: 36px;
}

.hotels a {
	display: block;
	padding: 20px;
	background-color: #fff;
	margin: 0 20px;
}

.hotels img {
	max-width: 200px;
}